### Hierarchy

- unknown
  - WesternUnionAccountPayload

## Index

### Constructors

- constructor

### Methods

- getCity
- getEmail
- getHolderName
- getState
- serializeBinary
- setCity
- setEmail
- setHolderName
- setState
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new WesternUnionAccountPayload(): WesternUnionAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns WesternUnionAccountPayload

## Methods

### getCity

- getCity(): string

- - Defined in src/protobuf/pb_pb.d.ts:4909

  #### Returns string

### getEmail

- getEmail(): string

- - Defined in src/protobuf/pb_pb.d.ts:4915

  #### Returns string

### getHolderName

- getHolderName(): string

- - Defined in src/protobuf/pb_pb.d.ts:4906

  #### Returns string

### getState

- getState(): string

- - Defined in src/protobuf/pb_pb.d.ts:4912

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:4918

  #### Returns Uint8Array

### setCity

- setCity(value: string): WesternUnionAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4910

  #### Parameters

  - ##### value: string

  #### Returns WesternUnionAccountPayload

### setEmail

- setEmail(value: string): WesternUnionAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4916

  #### Parameters

  - ##### value: string

  #### Returns WesternUnionAccountPayload

### setHolderName

- setHolderName(value: string): WesternUnionAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4907

  #### Parameters

  - ##### value: string

  #### Returns WesternUnionAccountPayload

### setState

- setState(value: string): WesternUnionAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4913

  #### Parameters

  - ##### value: string

  #### Returns WesternUnionAccountPayload

### toObject

- toObject(includeInstance?: boolean): WesternUnionAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4919

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns WesternUnionAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): WesternUnionAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4922

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns WesternUnionAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: WesternUnionAccountPayload, reader: BinaryReader): WesternUnionAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4923

  #### Parameters

  - ##### message: WesternUnionAccountPayload

  - ##### reader: BinaryReader

  #### Returns WesternUnionAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: WesternUnionAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:4921

  #### Parameters

  - ##### message: WesternUnionAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: WesternUnionAccountPayload ): WesternUnionAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4920

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: WesternUnionAccountPayload

  #### Returns WesternUnionAccountPayload . AsObject

Generated using TypeDoc